@charset "UTF-8";

/*
    CONTENTS:
    01. Common
    02. Header
    03. Footer
    04. Homepage
    05. Works
    06. Project
    07. Studio
    08. Journal
    09. Contact
    10. Responsive
    */
@import url("https://use.typekit.net/upz4uta.css");

/* 01. Common */

body {
    font-family: adobe-garamond-pro, serif;
    margin: 0;
}

a.button1{
 display:inline-block;
 padding:0.35em 1.2em;
 border:0.1em solid #FFFFFF;
 margin:0 0.3em 0.3em 0;
 border-radius:0.12em;
 box-sizing: border-box;
 text-decoration:none;
 font-family:'Roboto',sans-serif;
 font-weight:300;
 color:#FFFFFF;
 text-align:center;
 transition: all 0.2s;
}
a.button1:hover{
 color:#000000;
 background-color:#FFFFFF;
}
@media all and (max-width:30em){
 a.button1{
  display:block;
  margin: 0.4em auto;
 }
}

.wrap {
    position: relative;
    opacity: 0;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}

.container-spacer {
    width: 100%;
    --padding: 0 32px;
}

#container-toggle{
   display: none;
}

#toggle-button{
    border: 2px solid black;
    color: black;
    border-radius: 2px;
    padding: 10px;
    background-color: transparent;
    font-family: inherit;
    cursor: pointer;
}

#toggle-button:hover, #toggle-button:active, #toggle-button:focus, #toggle-button:link{
    color: #eb5138 !important;
    border-color: #eb5138 !important;
}


h1, h2, h3, h4, h5, h6 {
    font-family: adobe-garamond-pro, serif;
    font-weight: 800;
    color: #272838;
    margin: 0;
    line-height: 1.3;
}

h1 {
    font-size: 64px;
    letter-spacing: -1.8px;
}

h2 {
    font-size: 48px;
    letter-spacing: -1px;
}

h3 {
    font-size: 32px;
    letter-spacing: -0.6px;
}

h4 {
    font-size: 24px;
    letter-spacing: -0.4px;
}

h5 {
    font-size: 18px;
    letter-spacing: -0.2px;
}

h6 {
    font-size: 16px;
    letter-spacing: -0.1px;
}

p {
    color: #3a3b42;
    font-size: 24px;
    line-height: 1.5;
}

a {
    color: #000;
    border-bottom: 2px solid rgba(0, 0, 0, 100);
    text-decoration: none;
    transition: 200ms border-color ease-in-out, 200ms color ease-in-out;
}

a:hover {
    color: #eb5138;
    border-color: #eb5138;
}

ul, ol {
    font-size: 24px;
    line-height: 38px;
    color: #3a3b42;
    padding: 0 0 0 22px;
}

.spacer {
   padding: 0 5px;
}

.mar-bot-lg {
    margin-bottom: 116px;
}

.mar-bot-md {
    margin-bottom: 100px;
}

.mar-bot-sm {
    margin-bottom: 88px;
}

.mar-bot-xs {
    margin-bottom: 40px;
}

.mar-top-lg {
    margin-top: 110px;
}

.mar-top-md {
    margin-top: 80px;
}

.mar-top-sm {
    margin-top: 60px;
}

.mar-top-xs {
    margin-top: 40px;
}

.intro {
    display: flex;
    width: 100%;
    align-items: center;
    position: relative;
    text-align: center;
}

.intro .intro-image {
    width: 100%;
}

.intro .intro-image img {
    width: 100%;
}

.intro .intro-text {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 120px;
    text-align: center;
}

.intro .intro-text h1 {
    font-size: 140px;
    line-height: 154px;
}

.content-slider {
    position: relative;
}

.next-slide{
     cursor: pointer;
}

.prev-slide{
    cursor: pointer;
}

.next-slide:hover, .prev-slide:hover{
    color: #eb5138;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




main {
    padding-top: 40px;
}

::-moz-selection {
    background: #eb5138;
    color: #fff;
}

::selection {
    background: #eb5138;
    color: #fff;
}

.divider {
    display: block;
    height: 1px;
    background-color: #eaeaee;
}

.page-intro {
    text-align: center;
}

.page-title {
    font-size: 84px;
}

.page-content h2 {
    margin: 32px 0;
}

.page-content h3 {
    margin: 26px 0;
}

.page-content h4 {
    margin: 20px 0;
}

.page-content h5 {
    margin: 16px 0;
}

.page-content h6 {
    margin: 10px 0;
}

.page-content p {
    font-size: 20px;
    line-height: 32px;
}

.page-content p.lead {
    font-size: 24px;
    line-height: 38px;
}

.page-content-image {
    margin: 12px 0;
}

.page-content-image img {
    width: 100%;
}

.page-section-title p {
    margin-top: 20px;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.social-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social-links ul li {
    display: inline-block;
    margin-right: 18px;
}

.social-links ul li:last-child {
    margin-right: 0;
}

.social-links ul li a {
    display: block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    opacity: .76;
    transition: 200ms opacity ease-in-out;
}

.social-links ul li a:hover {
    opacity: 1;
}

.social-links ul li a.facebook {
    background-image: url("../img/social/icon_facebook.svg");
}

.social-links ul li a.twitter {
    background-image: url("../img/social/icon_twitter.svg");
}

.social-links ul li a.instagram {
    background-image: url("../img/social/icon_instagram.svg");
}

.social-links ul li a.dribbble {
    background-image: url("../img/social/icon_dribbble.svg");
}

.social-links ul li a.behance {
    background-image: url("../img/social/icon_behance.svg");
}

.load-more {
    text-align: center;
    margin-top: 32px;
}

.load-more a {
    color: #272838;
    border-color: rgba(0, 15, 255, 0);
}

.load-more a:hover {
    color: #000fff;
    border-color: rgba(0, 15, 255, .32);
}

::-webkit-input-placeholder {
    color: #ccccd4;
}

:-ms-input-placeholder {
    color: #ccccd4;
}

::-ms-input-placeholder {
    color: #ccccd4;
}

::placeholder {
    color: #ccccd4;
}

.form-field {
    border: 1px solid #eaeaee;
    padding: 0 24px 24px;
    margin: 44px 0;
    transition: 200ms border-color ease-in-out;
}

.form-field.focused {
    border-color: #000fff;
}

.form-field.focused label {
    color: #000fff;
}

.form-field label {
    display: inline-block;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -0.2px;
    color: #272838;
    padding: 0 8px;
    background-color: #fff;
    margin-left: -8px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    transition: 200ms color ease-in-out;
}

.form-field input[type="text"], .form-field textarea {
    display: block;
    width: 100%;
    border: none;
    margin-top: 8px;
    font-family: adobe-garamond-pro, serif;
    font-size: 20px;
    color: #3a3b42;
    outline: none;
}

@-webkit-keyframes page-in {
    0% {
        -webkit-transform: translateY(30px);
                transform: translateY(30px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}

@keyframes page-in {
    0% {
        -webkit-transform: translateY(30px);
                transform: translateY(30px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}

.page-in {
    -webkit-animation-name: page-in;
            animation-name: page-in;
}

@-webkit-keyframes page-out {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(30px);
                transform: translateY(30px);
        opacity: 0;
    }
}

@keyframes page-out {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(30px);
                transform: translateY(30px);
        opacity: 0;
    }
}

.page-out {
    -webkit-animation-name: page-out;
            animation-name: page-out;
}

/* 02. Header */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    transition: 200ms opacity ease-in, 200ms -webkit-transform ease-in;
    transition: 200ms transform ease-in, 200ms opacity ease-in;
    transition: 200ms transform ease-in, 200ms opacity ease-in, 200ms -webkit-transform ease-in;
}

.nsu-logo
{
    width: 300px;
    margin-top: 20px;
    border: none;
}

header a{
    border: none;
    cursor: hand !important;
}

header nav {
    float: right;
}

header nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

header nav ul li {
    display: inline-block;
    padding: 28px 48px 22px 0;
    line-height: 1.2;
}

header nav ul li a, header nav ul li span {
    display: block;
    position: relative;
    font-family: adobe-garamond-pro, serif;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -0.2px;
    text-transform: capitalize;
    color: #272838;
    border-bottom: 2px solid rgba(0, 15, 255, 0);
    padding-bottom: 4px;
    transition: 200ms color ease-in-out, 200ms border-color ease-in-out;
}

header nav ul li a:hover, header nav ul li span:hover {
    color: #eb5138;
    cursor: hand !important;
    border-color: #eb5138;
}

header nav ul li.current a, header nav ul li.current span {
    color: #eb5138;
    cursor: hand !important;
    border-color: #eb5138;
}

header nav ul li.current a:after, header nav ul li.current span:after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left center;
             transform-origin: left center;
}

header nav ul li.dropdown {
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
}

header nav ul li.dropdown ul {
    position: absolute;
    top: 100%;
    left: -16px;
    padding: 8px 16px 12px;
    background-color: #fff;
    visibility: hidden;
    opacity: 0;
    width: 160px;
    z-index: 1;
    transition: 160ms opacity ease-in-out, 160ms visibility ease-in-out;
}

header nav ul li.dropdown ul li {
    display: block;
    padding: 0;
    opacity: 0;
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
}

header nav ul li.dropdown ul li:nth-child(1) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(2) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(3) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(4) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(5) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(6) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(7) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(8) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(9) {
    transition: none;
}

header nav ul li.dropdown ul li:nth-child(10) {
    transition: none;
}

header nav ul li.dropdown ul li a {
    font-family: adobe-garamond-pro, serif;
    font-size: 18px;
    font-weight: 400;
    padding: 8px 0;
    color: #000fff;
    border: none;
}

header nav ul li.dropdown ul li a:after {
    display: none;
}

header nav ul li.dropdown ul li a:hover {
    color: #272838;
}

header nav ul li.dropdown div {
    padding-top: 28px;
    padding-bottom: 22px;
}

header nav ul li.dropdown div:hover span {
    color: #000fff;
    cursor: pointer;
    border-color: rgba(0, 15, 255, .32);
}

header nav ul li.dropdown div:hover ul {
    visibility: visible;
    opacity: 1;
}

header nav ul li.dropdown div:hover ul li {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

header nav ul li.dropdown div:hover ul li:nth-child(1) {
    transition: 200ms 80ms transform ease-in-out, 200ms 80ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(2) {
    transition: 200ms 160ms transform ease-in-out, 200ms 160ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(3) {
    transition: 200ms 240ms transform ease-in-out, 200ms 240ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(4) {
    transition: 200ms 320ms transform ease-in-out, 200ms 320ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(5) {
    transition: 200ms 400ms transform ease-in-out, 200ms 400ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(6) {
    transition: 200ms 480ms transform ease-in-out, 200ms 480ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(7) {
    transition: 200ms 560ms transform ease-in-out, 200ms 560ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(8) {
    transition: 200ms 640ms transform ease-in-out, 200ms 640ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(9) {
    transition: 200ms 720ms transform ease-in-out, 200ms 720ms opacity ease-in-out;
}

header nav ul li.dropdown div:hover ul li:nth-child(10) {
    transition: 200ms 800ms transform ease-in-out, 200ms 800ms opacity ease-in-out;
}

header nav ul li.dropdown.current div:hover span {
    border-color: #000fff;
}

header nav ul li:last-child {
    padding-right: 0;
}

header .nav-toggle {
    display: none;
    position: relative;
    float: right;
    margin-top: 30px;
    font-family: adobe-garamond-pro, serif;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -0.2px;
    text-transform: capitalize;
    color: #000;
    cursor: hand !important;
    border-color: #eb5138;
    border-bottom: 2px solid;
    padding-bottom: 4px;
    transition: 200ms color ease-in-out, 200ms border-color ease-in-out;
}

header .nav-toggle:hover {
    color: #eb5138;
    cursor: pointer;
    border-color: #eb5138;
}

header.hide {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
}

/* 03. Footer */

footer {
    background-color: #fff;
    border-top: 2px solid #f1f1f1;
    padding: 30px 0;
    color: #000;
}

footer a {
    display: inline-block;
    border-color: #4a4a4a;
    border: none;
    color: #4a4a4a;
    cursor: hand;
}


footer a:hover {
    display: inline-block;
    border-color: #eb5138;
    color: #eb5138;
}

footer img{
    display: inline-block;
    margin-right: 30px;
}


footer .eisenach{
    height: 73px; 
}

footer .boell-thueringen{
    height: 70px; 
}




/* 04. Homepage */

#homepage .intro .intro-text h1 {
    color: #fff;
}


/* 06. Project */

.project-services {
    list-style: none;
    margin: 0;
    padding: 0;
}

.hinweis-footer {
    font-size: 14px;
    color: #4a4a4a;
    line-height: 20px;
    margin-bottom: 20px;
}

.project-services li {
    display: inline-block;
    font-size: 18px;
    color: #a6a7b5;
}

.project-services li:after {
    content: "—";
    display: inline-block;
    margin-left: 6px;
    margin-right: 2px;
}

.project-services li:last-child:after {
    display: none;
}


/* 10. Responsive */

@media screen and (max-width: 1024px) {

    header {
        height: 80px;
    }

    header nav {
        display: flex;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        text-align: center;
        overflow-y: scroll;
        padding-top: 32px;
        opacity: 0;
        visibility: hidden;
        transition: 100ms opacity linear, 100ms visibility linear;
    }

    header nav ul {
        margin: auto;
    }

    header nav ul li {
        display: block;
        padding: 16px 0;
    }

    header nav ul li a, header nav ul li span {
        display: inline-block;
        font-size: 48px;
        letter-spacing: -0.6px;
    }

    header nav ul li.dropdown span {
        position: relative;
    }

    header nav ul li.dropdown span:after {
        content: "";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        right: -30px;
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #272838 transparent transparent transparent;
    }

    header nav ul li.dropdown.current span:after {
        border-color: #000fff transparent transparent transparent;
    }

    header nav ul li.dropdown ul {
        display: none;
        position: static;
        width: 100%;
        visibility: visible;
        opacity: 1;
        padding-bottom: 0;
    }

    header nav ul li.dropdown ul li {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    header nav ul li.dropdown ul li a {
        font-size: 28px;
    }

    header.nav-responsive nav {
        opacity: 1;
        visibility: visible;
    }

    header.nav-responsive.hide {
        opacity: 1;
        -webkit-transform: none;
                transform: none;
    }

    header .nav-toggle {
        display: inline-block;
    }

}

@media screen and (max-width: 768px) {
    .mar-bot-lg {
        margin-bottom: 84px;
    }

    .mar-bot-md {
        margin-bottom: 68px;
    }

    .mar-bot-sm {
        margin-bottom: 56px;
    }

    .mar-top-lg {
        margin-top: 84px;
    }

    .mar-top-md {
        margin-top: 68px;
    }

    .mar-top-sm {
        margin-top: 56px;
    }

    header nav ul li {
        display: block;
        padding: 14px 0;
    }

    header nav ul li a, header nav ul li span {
        font-size: 36px;
        letter-spacing: -0.4px;
    }

    header nav ul li.dropdown div {
        padding: 14px 0;
    }

    header nav ul li.dropdown ul li a {
        font-size: 22px;
    }

    .content-quote p {
        font-size: 28px;
        line-height: 1.3;
        padding: 0;
    }

    .content-quote .author {
        margin-top: 24px;
    }

    .page-content h2 {
        margin: 24px 0;
    }

    .page-content h3 {
        margin: 18px 0;
    }

    .page-content h4 {
        margin: 14px 0;
    }

    .page-content h5 {
        margin: 10px 0;
    }

    .page-content h6 {
        margin: 8px 0;
    }

    .load-more {
        margin-top: 0;
    }

    footer {
        padding: 88px 0;
    }



}

@media screen and (max-width: 425px) {
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 13px;
    }

    p {
        font-size: 20px;
    }

    ul, ol {
        font-size: 20px;
        line-height: 1.5;
        color: #3a3b42;
        padding: 0 0 0 22px;
    }

    .mar-bot-lg {
        margin-bottom: 60px;
    }

    .mar-bot-md {
        margin-bottom: 44px;
    }

    .mar-bot-sm {
        margin-bottom: 32px;
    }

    .mar-bot-xs {
        margin-bottom: 20px;
    }

    .mar-top-lg {
        margin-top: 60px;
    }

    .mar-top-md {
        margin-top: 44px;
    }

    .mar-top-sm {
        margin-top: 32px;
    }

    .mar-top-xs {
        margin-top: 20px;
    }

    header {
        height: 60px;
    }

    header .nsu-logo {
        margin-top: 24px;
        max-width: 60%;
    }

    header .nav-toggle {
        margin-top: 24px;
    }

    main {
        padding-top: 60px;
    }

    .page-title {
        font-size: 50px;
    }

    .page-content h2, .page-content h4 {
        margin: 0;
    }

    .page-content p.lead {
        font-size: 22px;
        line-height: 1.5;
    }

}
